SolrQuery::removeFilterQuery
SolrQuery::removeMltField
SolrQuery
PHP Manual

# SolrQuery::removeHighlightField

(PECL solr >= 0.9.2)

SolrQuery::removeHighlightField — Removes one of the fields used for highlighting

### Beschreibung

public SolrQuery SolrQuery::removeHighlightField ( string `$field` )

Removes one of the fields used for highlighting.

### Parameter-Liste

`field`

  The name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFilterQuery
SolrQuery::removeMltField
SolrQuery
PHP Manual